locked
Onecare safety scanner RRS feed

  • General discussion

  •  scanner worked fine until I installed IE 7 and the latest updates. Now it say's "this version will not run on your system", and that I have wrong operating system or browser. Uninstalled IE 7 the best I could but still won't run on int. expl. or firefox. I'm running xp pro. and IE 6/7? Any suggestions would be very much appreciated. Help quick hints are getting me nowhere. Thank you.
    • Changed type JimR1Moderator Thursday, August 6, 2009 5:43 AM
    • Moved by JimR1Moderator Thursday, August 6, 2009 5:43 AM Off topic. (From:Windows Live OneCare General)
    Thursday, August 6, 2009 4:10 AM

All replies